latency_Out_A_USB_MidiSport_4x4: 0
bank_Out_A_USB_MidiSport_4x4: No
latency_Out_B_USB_MidiSport_4x4: 0
bank_Out_B_USB_MidiSport_4x4: No
latency_Out_C_USB_MidiSport_4x4: 0
bank_Out_C_USB_MidiSport_4x4: No
latency_Out_D_USB_MidiSport_4x4: 0
bank_Out_D_USB_MidiSport_4x4: No
latency_kX_Synth2_SB0280_10k2__9000_: 0
bank_kX_Synth2_SB0280_10k2__9000_: No
latency_kX_Control_SB0280_10k2__9000_: 0
bank_kX_Control_SB0280_10k2__9000_: No
latency_kX_Synth_SB0280_10k2__9000_: 0
bank_kX_Synth_SB0280_10k2__9000_: No
latency_kX_Uart_SB0280_10k2__9000_: 0
bank_kX_Uart_SB0280_10k2__9000_: No
latency_kX_Uart2_SB0280_10k2__9000_: 0
bank_kX_Uart2_SB0280_10k2__9000_: No
latency_Microsoft_GS_Wavetable_SW_Synth: 0
bank_Microsoft_GS_Wavetable_SW_Synth: No
latency_Microsoft_GS_Wavetable_Synth: 0
bank_Microsoft_GS_Wavetable_Synth: No
open_out_device_0: Microsoft GS Wavetable Synth
screen_width: 800
screen_height: 600
control_navigation_amount: 2
default_pattern_length: 128
default_instrument_global_volume: 127
default_highlight_increment: 8
default_lowlight_increment: 8
key_repeat: 30
key_wait: 250
prebuffer_rows: 2
default_view_mode: 3
skin: professional
send_panic_on_stop: no
record_velocity: no
midi_in_sync: no
fullscreen: yes
auto_open_midi: yes
step_editing: yes
autoload_ztfile: no
centered_edit: no
autoload_ztfile_filename: autoload.zt
default_directory: 
